@charset "utf-8";
/* CSS Document */

/*body {
	margin-top:0;
	background-image: url(../images/ticoradio_background.jpg);
	background-attachment:fixed;
}*/

.contenido {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	text-align: justify;
}
.contenidoh1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}
.contenidoh2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	font-style: normal;
	text-decoration: none;
}
.contenido-centrado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	text-align: center;
}

.contenido-justificado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-style: normal;
	text-decoration: none;
	text-align: justify;
}

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9933;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	font-weight:bold;
}

.titulo-green {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	font-weight:bold;
}

.Links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #999999;
	font-style: normal;
	text-decoration: none;
	text-align: justify;
}

.Links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #0b5011;
	font-style: normal;
	text-decoration: underline;
	text-align: justify;
}
.Copy2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #999999;
	font-style: normal;
	text-decoration: none;
	text-align: justify;
}

.pic {
	float: left;
	margin-right: 5px;
}

.pic2 {
	float: right;
	margin-left: 5px;
}

.Copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight:bold;
	color: #999999;
	font-style: normal;
	text-decoration: none;
	text-align:right;
}

.pic3{
	border: 2px solid #CCC;
}
.style2 {color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; }

a.menu{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
}
a.menu:hover{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF; 
text-decoration:none;
	font-weight: bold;
}

a.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

a.link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}